Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6746 - Running gvim hangs KDE on exit
Summary: Running gvim hangs KDE on exit
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-05 08:21 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 18:58:20 UTC


Attachments (Terms of Use)

Description Stephen Rasku 1999-11-05 08:21:07 UTC
If you have a gvim window open under KDE, KDE will hang when
shutting down.  I am using gvim 5.3 and KDE 1.1.2.

Comment 1 Stephen Rasku 1999-11-06 06:02:59 UTC
Additional Information:

The screen goes grey and the "Preparing Session..." message comes up
and then nothing else happens after that.  You can still exit X by
using the Ctrl-Alt-Backspace combination.

Comment 2 Preston Brown 2000-01-17 18:58:59 UTC
unfortunately, the way that session management is implemented in KDE 1.1.x,
there is no way around this.  Session handling has been completely reimplemented
for KDE 2.x, and this problem is gone.

For now, the workaround will be to close gvim before logging out of KDE.


Note You need to log in before you can comment on or make changes to this bug.